<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>155975</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>246277</com:RegistrationNumber>
  <com:ApplicationDate>2000-06-01</com:ApplicationDate>
  <com:RegistrationDate>2002-08-26</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2020-06-01</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">GZ DIGITAL MEDIA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1559750.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.20</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.9</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">magnetické a optické nosiče pro záznam dat, zvuku či obrazu CD, CD-ROM, CD-R, CD-RW, DVD-Audio, DVD-Video, DVD-ROM, CD-I, VIDEO-CD, WWW tituly, software a hardware DVD a další multimediální formáty, multimediální systémy, zvukové reproduktory, baterie, fotoaparáty, videokamery, čipy počítačové, desky s obvody, komunikační servery, počítačový hardware, přehrávače kompaktních disků hudebních, hudební, grafické nebo počítačové programy pro úpravu kompaktních disků, pouzdra pro přenášení počítačů, počítačové disky, magnetické pásky, desky (počítačové rozhraní), kabely a části kabelů počítačů a počítačových periferií, kalkulátory, počítačové faxovací modemové karty, počítačové joysticky, počítačové klávesnice, čističe audiovizuálních nosičů, počítačové paměti, počítačové monitory, počítačová myš, počítačové periferie, počítačové pásky - prázdné magnetické, elektronické osobní organizátory, elektronické publikace, zejména knihy, časopisy a manuály s informacemi o počítačové technice, faxovací stroje, sluchátka, zásobníky kompaktních disků, karty s integrovanými obvody - karty smartcard, adaptéry a čtecí zařízení pro tyto karty, komunikační zařízení - intercom, mikropočítače, mikrofony, mikroprocesory - počítačový hardware, minipočítače, modemy, monitory počítačové, podložky pod myš, počítačové periferie, pagery, napájecí zdroje elektrické, projektory, dálkové ovládání pro počítače, vzdálený ukazatel pro počítače, ochrany proti napětí a nepřerušitelné zdroje napájení, spínače elektrické, počítačové hry, telefonní vybavení, zejména skříně identifikující volajícího, propojovací konektory telekomunikačního vybavení, zejména vazebné členy, vstupní linky, konektory, patchovací panely, spínací skříně a jiná zařízení, telefony a příslušenství k telefonům, časovací senzory, příslušenství a náhradní díly pro počítače, POS terminály, počítačový software pro použití s globální počítačovou sítí, počítačový software používaný pro správu dokumentů, počítačový software používaný pro hledání, získávání a příjem textu elektronických dokumentů, grafiky a audiovizuálních informací na rozlehlých podnikových počítačových sítích a lokálních, rozlehlých a globálních počítačových sítích, počítačový software používaný pro softwarový vývoj a tvorbu na webu, bezpečnostní zařízení týkající se počítačů pro přenosné počítačové produkty, kontejnery a skříně pro počítače, počítačové periferie a počítačové dodávky, audio vybavení, zejména reproduktory, sluchátka, mikrofony, přijímače, záznamníky a jejich součásti, video vybavení, projektory, video kamery, řídící zařízení a příslušenství k video vybavení, podložky rukou a zápěstí, počítačové příslušenství, zejména podložky zápěstí a rukou, obrazové filtry, podložky pod myš, energetické měniče, zejména digitální na analogové, analogové na digitální, krokovač napětí, uživatelské manuály prodávané s nimi jako celek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">časopisy, katalogy, brožury, manuály a další tiskoviny, fotografie, kalendáře, knihy, mapy, noviny, obtisky, papírenské výrobky, pohlednice, prospekty, publikace, reprodukce, samolepky, blahopřání, zejména hudební, obaly jako papírenské výrobky, plakáty</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">multimediální komunikace za pomoci internetové televize, WWW aplikací, WEB-DWD, multimediálních serverů, multimediálních archivů, elektronická pošta, počítačová komunikace, přenos zpráv a obrazových informací pomocí počítačů, komunikace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vydavatelská a nakladatelská činnost, služby nahrávacího studia, zábava</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2000-06-01</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>GZ Digital Media, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Loděnice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
